-- 基础信息
base_info = {
	group_id = 133308651
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 651001, gadget_id = 70330427, pos = { x = -1419.999, y = 13.087, z = 4716.867 }, rot = { x = 10.916, y = 286.184, z = 30.537 }, level = 32, area_id = 26 },
	{ config_id = 651002, gadget_id = 70330426, pos = { x = -1418.016, y = 13.958, z = 4697.205 }, rot = { x = 328.576, y = 16.771, z = 329.976 }, level = 32, area_id = 26 },
	{ config_id = 651003, gadget_id = 70330426, pos = { x = -1420.115, y = 13.525, z = 4716.493 }, rot = { x = 53.221, y = 179.988, z = 36.289 }, level = 32, area_id = 26 },
	{ config_id = 651004, gadget_id = 70330429, pos = { x = -1415.210, y = 13.975, z = 4697.161 }, rot = { x = 17.298, y = 125.883, z = 59.357 }, level = 32, area_id = 26 },
	{ config_id = 651005, gadget_id = 70330427, pos = { x = -1415.149, y = 13.844, z = 4698.542 }, rot = { x = 327.010, y = 100.680, z = 313.522 }, level = 32, area_id = 26 },
	{ config_id = 651006, gadget_id = 70330429, pos = { x = -1417.059, y = 14.327, z = 4697.205 }, rot = { x = 314.525, y = 194.565, z = 14.905 }, level = 32, area_id = 26 },
	{ config_id = 651007, gadget_id = 70330429, pos = { x = -1437.001, y = 13.620, z = 4777.522 }, rot = { x = 280.444, y = 100.573, z = 321.016 }, level = 32, area_id = 26 },
	{ config_id = 651008, gadget_id = 70330427, pos = { x = -1451.135, y = 13.287, z = 4752.858 }, rot = { x = 342.852, y = 3.704, z = 339.441 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 651001, 651002, 651003, 651004, 651005, 651006, 651007, 651008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
